{% load static %}
<hr>

<footer>
    <div class="footer">
        <div class="footer_menu">
            <a href="#">Сведения об организации</a>
            <a href="#">Каталог учебных курсов</a>
            <a href="#">Обучение</a>
            <a href="#">Личный кабинет</a>
            <a href="#">Поддержка</a>
        </div>
        <div class="footer_contacts">
            <span class="footer_contacts_number">+7 800 555-35-35</span>
            <span class="footer_contacts_info">г. Хабаровск, ул. Тихоокеанская, 136<br>pochta@pnu.edu.ru</span>
        </div>
    </div>
</footer>
